﻿


.boder{width:99%; height:2px; margin:0 auto; margin-top:2px; background-color:#008EC6;}
.border2{height:1px; background-color:red; margin-top:2px;}
.body{width:99%; display: inline-block;  text-align:justify;}

.body table{width:100%; margin-top:5px ;border-collapse: collapse;}
.body table, th, td{padding:0px;  border: 1px dotted #898989;}
.tieudeVB{height:30px; vertical-align:middle; text-align:center; font-size:14px; font-weight:bold; color:White;
          background-color:#b21900;
}

.noidungVB1{height:45px; font-size:14px; color: Black; background-color:#F9F9F9}
           
.noidungVB{height:45px; font-size:14px; color: Black; background-color: #FFE9D6;}

.STT{width: 50px; text-align:center;}
.KHVB{width:150px; text-align:center;}
.NGAYDANG{width:100px; text-align:center;}

.TRICHYEU p{margin:0 5px 0 5px;}
.TRICHYEU a{color:Black; text-decoration:none;}
.TRICHYEU a:hover{color:red;}
.TRICHYEU button:hover{ cursor:pointer; background-color:White;}

.link{text-decoration:none; color:#01599c;}
.link:hover{color:#b54040;}
